FLANG

Public Types | List of all members
Fortran::evaluate::host::HostTypeHelper< Type< TypeCategory::Complex, KIND > > Struct Template Reference

## Public Types
using | RealT = Fortran::evaluate::Type< TypeCategory::Real, KIND >
using | Type = std::conditional_t< HostTypeExists< RealT >(), std::complex< HostType< RealT > >, UnsupportedType >

The documentation for this struct was generated from the following file:

- lib/Evaluate/host.h